.over {    display: block;    position: absolute;    left: 0;    right: 0;    z-index: -1}

/*공용 클래스*/

.skipList {    
    display: block;    position: absolute;    width: 100%;    background: #ddd;
    padding: 10px 0px;    font-size: 20px;    font-weight: bold;    z-index: 10;    top: -50px;
}
.skipList:focus {    top: 0;    color: #444;    box-shadow: 5px 0px 4px 4px rgba(0, 0, 0, 0.25);}

#wrap{
    width: 1080px;
    max-width: 100%;
}

#header .top{
}

.floatRight{
    float: right;
}
#header .main_logo, #header .search_frm, #header .korean, #header .contact{
    display: block;
    float: left;
    height: 100px;
    position: relative;
}
#header .main_logo img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#header .korean, #header .contact{
    width: 90px;
    border-right: 1px solid #e1e1e1
}

#header .korean:hover, #header .contact:hover{
    background: #f6f6f6;
}            
#header .korean img, #header .contact img{
    position: absolute;
    left: 50%;
    top: 38%;
    transform: translate(-50%, -50%);
}
#header .korean p, #header .contact p{
    position: absolute;
    top: 75%;
    transform: translateY(-50%);
    font-size: 11px;
    width: 100%;
    text-align: center;
}


.search_frm{
    position: relative;
    width: 530px;
    border-right: 1px solid #e1e1e1
}
input.search_field{
    position: absolute;
    width: 340px;
    right: 130px;
    top:50%;
    transform: translate(0%, -50%);
    border: 2px solid #0061b0;
    height: 30px;
    padding: 5px 40px 5px 15px;
    z-index: 1;
}
input.search_btn{
    position: absolute;
    right: 130px;
    top:50%;
    transform: translate(0%, -50%);
    border: none;;
    height: 40px;
    width: 40px;
    background: url(/images/home/search_btn.png)no-repeat;
    z-index: 2;
}

#header>.over{
    height: 50px;
    background: rgb(0,97,176); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,97,176,1) 0%, rgba(19,114,211,1) 50%, rgba(0,97,176,1) 100%); 
    background: -webkit-linear-gradient(top,  rgba(0,97,176,1) 0%,rgba(19,114,211,1) 50%,rgba(0,97,176,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,97,176,1) 0%,rgba(19,114,211,1) 50%,rgba(0,97,176,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0061b0', endColorstr='#0061b0',GradientType=0 );
}
.nav{
}
.nav>.over{
    background: rgba(255,255,255,0.95);
    top:150px;
    height: 400px;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    box-shadow: 2px 4px 4px rgba(0,0,0,0.1);
    display: none;
    z-index: 99;
}
.lv1{
    display: table;
    width: 100%;
}
.lv1>li{
    width: 20%;
    display: table-cell;
    position: relative;
}
.lv1>li>a{
    display: block;
    color: white;
    font-size: 18px;
    padding: 13px 0px;
    text-align: center;
    background: rgba(255,255,255,0.1);

}            
.lv1>li>a:first-letter{
    font-weight: 600;
}

.lv1>li:hover .lv2>li>a{
    color: black;
}

.lv1>li:hover a{
    background: none;
}   

.lv2{
    position: absolute;
    padding: 20px 0;
    display: none;
    z-index: 10;
    width: 100%;
    top: 50px;
    z-index:99;
}
.lv2>li>a{
    display: block;
    padding: 15px;
    font-size: 12px; 
    font-weight: BOLD;
    padding-left: 30PX;
    line-height: 18px;
}
.lv1>li .lv2>li>a:hover{
    background: rgba(0,97,176,0.8);
    color: white;
}

.nav:hover .lv2, .nav:hover .over{
    display: block;
    animation-name: fadein;
    animation-duration: 0.2s;
}

@keyframes fadein {
  from {opacity: 0}
  to {opacity: 1}
}


#footer{
    margin-top: 30px;
}

#footer img{
    margin: 60px 10px;
    margin-right: 20px;
}

#footer .f_info{
    display: inline-block;
    padding: 40px 0;
    font-size: 12px;
    line-height: 18px;
}

#footer .f_info p:last-child{
    margin-top: 15px;
    background: #203466;
    color: white;padding: 0 3px ;
    display: inline-block
}

#footer .over{
    background: url(/images/home/rect6455.png);
    height: 150px;
    border-top:1px solid #f6f6f6
}
#container .over{
    background: url(/images/home/rect15821.png)no-repeat center center;
    height: 200px;
}
#container .top{
}

.menu_path, .menu_ttl, .page_ttl{
    float: left;
}

#container .page_ttl{
    width: 100%;
    text-align: center;
    font-size: 33px;
    padding: 88px 0;
    color: #444;
    text-shadow: 2px 4px 4px rgba(0,0,0,0.2);
}

#container .page_ttl:first-letter, #container .menu_ttl:first-letter{
    font-weight: bold;
    color: #203466;
} 

#container .menu_ttl{
    width : 200px;
    text-align: center;
    font-size: 30px;
    padding-bottom: 13px;
    margin-top: 13px;
    border-radius: 0px 0px 10px 0px;
    border-bottom: 2px solid #203466;
    border-right: 2px solid #203466
}

#container .menu_path{
    width: calc(100% - 202px);
    padding-top: 13px;
    border-radius: 10px 0 0 0;
    border-left: 2px solid #203466;
    border-top: 2px solid #203466;
    margin-left: -2px;
    text-align: right;
}
#container .menu_path > p{
    display: inline-block;
    font-weight: 600;
}

.menu_path .home{
    padding-left: 25px;
    background: url(/images/home/path18880.png)no-repeat center left;
}
.menu_path .menu{
    margin-left: 17px;
    padding-left: 25px;
    background: url(/images/home/path18894.png)no-repeat center left;
    
}

.subMenu{
    width: 200px;
    float: left;
    margin-top: 30px;
}

.subMenu .menu_list{
    display: block;
    padding: 16px; 
    font-size: 16px;
    font-weight: 600;
    color: #777;
    border-bottom: 1px solid #e1e1e1;
}

.subMenu .menu_list:hover:not(.selected){
    background: #f6f6f6;
    color: #444;
}

.subMenu .menu_list.selected{
    color: #203466;
    padding-left: 26px;
    padding-right:6px;
    background: url(/images/home/rect18935.png)no-repeat 0px 0px;
}

#container .field{
    width: calc(100% - 262px);
    float: left;
    text-align:justify;
    margin-left: 40px;
    min-height: 400px;
    padding-top:40px;
}

.textCut.line3{
    white-space: normal; 
    line-height: 18px; 
    height: 54px; 

    display: -webkit-box; 
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
}

.field p.li{
	font-size: 17px;
	margin-left : 35px; 
	text-indent : -16px;
	margin-bottom : 10px;
}
.field p.li::before{
	content: "·"; 
	margin-right:10px;
}

.field p.li:nth-child(odd){
	color:#666;
}


.field p.tl{
	font-size: 19px; 
	font-weight:700; 
	line-height:25px;
	margin-top:40px;
	margin-bottom : 10px;
	margin-left : 27px; 
	text-indent : -27px;
	color:#203466;
}

.field p.tl::before{
	content: "•"; 
	margin-right:8px;
}

